
#footer
{
	text-align: left;
	font-weight: bold;
	padding: 5px;
	font-family: Arial, sans-serif;
	background-color: #000000;
	color: #ffffff;
}

#footer p
{
	margin-top: 0;
}

#footercolumns a:link, #footercolumns a:visited
{
	text-decoration: none;
	color: #ffffff;
	background-color: #000000;
}

#footercolumns a:hover
{
	text-decoration: underline;
	color: #ffffff;
	background-color: #000000;
}

#footercolumns
{
	padding-right: 10px;
}

#footercolumns ul
{
	list-style-type: none;
	text-align: right;
	line-height: 1.5em;
	padding: 0;
}

.siteLogo
{
	width: 180px;
	height: 60px;
	/*padding: 5px;*/
}

/*
 * Responsive styles
 */
html.small #footercolumns ul
{
	text-align: center;
}

html.small #footer
{
	text-align: center;
}

html.small #footercolumns a
{
	display: block;
}